*
    {
        box-sizing:border-box;
    	padding:0;
	    margin:0;
	    text-decoration: none;
        font-family:poppins;
    }

#main
    {
        background-color: #f5f5ff;
        overflow: hidden;
       
      
    }    

/*nav*/    
#navbar
    {
       
        background-color: #D9D9D9;
        color: black;
        
      
    }
   
#logo
    {
        font-size: 25px;
        top: 30px;
    }    

#rqstbtn
    {
        background-color: #2A0896;
        color: white;
        border: 0px;
        padding: 5px 10px 5px 10px;
    }


  /*main*/
  /*firstdiv*/
  #p1
    {   

        font-size: 51px;
    } 
  
  #box
    {   
        
        background:linear-gradient(to right,#87CEFA ,#2A0896);
        width: cover;
        
        height:500px;
        border-radius: 10px;
        transform: rotate(7deg);
        background: cover;
       
        z-index: 1;
       
    }  
   #img1
    {
        position: relative;
        transform: rotate(-7deg);
       width: 1000px;
       height: 500px;
       border-radius: 20px;

    } 

  #box1
    {
       
        background: gainsboro;
        position: absolute;
        opacity: 25%;
        border-radius: 15px;
    }  

  #boximg1
    {
        width:auto;
        
    }  

 #content
    {
        font-size: 35px;
    }   

/*for scnd box*/
#box2
{
   
    background: gainsboro;
    position: absolute;
    opacity: 25%;
    border-radius: 15px;
}  

#boximg2
{
    width:auto;
    
}  

#content2
{
    font-size: 35px;
}   
/*for 3rd box*/
#box3
{
   
    background: gainsboro;
    position: absolute;
    opacity: 25%;
    border-radius: 15px;
}  

#boximg3
{
    width:auto;
    
}  

#content3
{
    font-size: 35px;
} 

/*for color bg*/
#colorbg
    {
        background-color: #DDE9FF;
        display: flex;
    }

 #colorbg1
    {
        font-size: 35px;
    }   

/*human*/
#humanmain
    {
        background-color: #D9DEEF;
        border-radius: 15px;
    }    

#human
    {
        float: left;
       height: 450px;
       width: 400px;
    }   
    
#humanmain
    {
        margin-top: 150px;
        float: right;
    }    

#human-content
    {   
        margin-top: 70px;
        padding: 20px;
        border: black;
        font-weight: bold;
        font-size: 38px;
    
    }    

#btnfree
    {
        background-color: #2A0896;
        color: white;
        
    }

/*footer*/
#footer
    {
        background-color: #2A0896;
    }    
  
#foooterlogo
    {
        font-size: 45px;
        font-weight: bold;
    }    

#logoimg
    {
        width: 55px;
        height: 55px;
    }    

.fa-facebook
    {
        color:#f5f5ff;
    }    

    .fa-twitter
    {
        color:#f5f5ff;
    }
    
    .fa-instagram
    {
        color:#f5f5ff;
    }        

 #brands li
    {
        list-style: none;
    }   

    @media only screen and (max-width: 767px) {
  /* Your styles for mobile devices */

  main {
    font-size: 16px;
  }

  

    #img1
    {
        width:100%;
        height:auto;
    }   

   #p1
    {
        font:12px;
    } 

    #box
        {
            width: 100%;
            height: auto;
        }
      
    img
        {
            width: 100%;
            height: auto;
        }
    
   #content
        {
            font-size: 16px;
            
            
        }   


    #contentp
        {
            font-size: 12px;
        }    
 
        #content2
        {
            font-size: 16px;
            
            
        }   
        #contentp2
        {
            font-size: 12px;
        } 

     #content3
        {
            font-size: 16px;
        }  
    
        #contentp3
        {
            font-size: 12px;
        }     

    #colorbg1
        {
            font-size: 16px;
        }    

#colorbg1p
        {
            font-size: 12px;
            text-align: left;
        }

    #small1
        {
            display:block;
        }    
     
#colorbg
        {
            display: block;
            
        }

 #humanclass
    {
        text-align: center;
       
    }      
    
    #human-content
        {
            font-size: 16px;
            text-align: justify;

        }  
  #human-contentp 
        {
            font-size: 12px;
            text-align:center;
        }


}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

    main {
        font-size: 18px;
      }
    
      
    
        #img1
        {
            width:100%;
            height:auto;
        }   
    
       #p1
        {
            font:14px;
        } 
    
        #box
            {
                width: 100%;
                height: auto;
            }
          
        img
            {
                width: 100%;
                height: auto;
            }
        
       #content
            {
                font-size: 18px;
                
                
            }   
    
    
        #contentp
            {
                font-size: 14px;
            }    
     
            #content2
            {
                font-size: 18px;
                
                
            }   
            #contentp2
            {
                font-size: 14px;
            } 
    
         #content3
            {
                font-size: 18px;
            }  
        
            #contentp3
            {
                font-size: 14px;
            }     
    
        #colorbg1
            {
                font-size: 18px;
            }    
    
    #colorbg1p
            {
                font-size: 14px;
                text-align: left;
            }
    
        #small1
            {
                display:block;
                text-align: left;
                justify-content: center;
            }    
         
    #colorbg
            {
                display: flex;
                text-align: justify;
                text-align: center;
                
            }
    
     #humanclass
        {
            text-align: center;
           
        }      
        
        #human-content
            {
                font-size: 18px;
                
    
            }  
      #human-contentp 
            {
                font-size: 14px;
                
            }
    

}


